Orthocare Client Portal - Bug #12719

Unable to proceed to next question if select upto 40...because in this assessment from backend we
have assighed same symptom name in the main symptom question. Check description below &
Discuss with bharat sir for this case

02/11/2025 01:27 PM - priyanka Sharma

In this assessment, when a new symptom "Leg" is added from the backend with 3 or 4 associated questions, and on the 3rd
question, the symptom "Leg" is selected again, a conflict arises. Upon attempting the assessment on the frontend, when the user
selects the same symptom "Leg" (which has a sub-symptom also named "Leg"), the system fails to proceed to the next question.
History

#1 - 02/12/2025 04:25 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 02/12/2025 04:36 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

As discussed with Bharat bhai same symptom will continue from the beginning just like others symptoms works in assessment now.

#3 - 02/12/2025 08:37 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 02/13/2025 11:47 AM - Shan Ul Habib

| checked on admin side Leg Pain have some garbage sequences were added during initial implementations please verify now.
#5 - 02/13/2025 11:47 AM - Shan Ul Habib

- Status changed from Reopened to Resolved

#6 - 02/13/2025 04:36 PM - priyanka Sharma
- Status changed from Resolved to Closed
